	
.pad0 { padding:0px; }
.pad20 { padding:20px; }
.pad40 { padding:40px; }


.padt0 { padding-top:0px; }
.padb0 { padding-bottom:0px; }
.padl0 { padding-left:0px; }
.padr0 { padding-right:0px; }
.padt5 { padding-top:5px; }
.padb5 { padding-bottom:5px; }

.padt10 { padding-top:10px; }
.padb10 { padding-bottom:10px; }
.padt20 { padding-top:20px; }
.padb20 { padding-bottom:20px; }
.padt40 { padding-top:40px; }
.padb40 { padding-bottom:40px; }

.margin0 { margin:0px; }
.marginb10 { margin-bottom:10px }

.green {  color:#4FB847; }


.top_white_menu { position:fixed; top:0px; width:100%; z-index:40000; background:#fff; padding-bottom:10px; height:120px; }
.home_carousel  { position:absolute; top:120px; float:left; width:100%; }

.grey_inner { background:url('../images_new/home/general_bg.jpg'); background-size:cover; background-position:center bottom; padding-top:140px; }

.inner_banner { margin-top:120px; padding:0px 0px 0px; }

.topgrey { font-size:11px; color:#898989; font-weight:normal; }

.banner_h1 { font-family: 'Poppins', sans-serif; font-weight:700; font-size:64px; line-height:64px; color:#00ff2e; text-shadow: 4px 4px #000;  margin:0px; padding:0px; }
.banner_h2 { font-family: 'Poppins', sans-serif; font-weight:500; font-size:48px; line-height:48px; color:#fff; text-shadow: 2px 2px #000; margin:0px; padding:0px; }

.greenbig { color:#00ff2e; font-size:32px; font-weight: 500; }
.greybig { color:#5f5f5f; font-size:14px; font-weight: 300; }

.heading { font-family: 'Poppins', sans-serif; font-weight:700; font-size:36px; line-height:36px; color:#4FB847; text-align:left; }
.light_heading { font-family: 'Poppins', sans-serif; font-weight:500; font-size:36px; line-height:36px; color:#606060; text-align:left; }

.heading_black { font-family: 'Poppins', sans-serif; font-weight:700; font-size:36px; line-height:36px; color:#000;  }
.light_heading_black { font-family: 'Poppins', sans-serif; font-weight:500; font-size:36px; line-height:36px; color:#000;  }

.heading_medium { font-family: 'Poppins', sans-serif; font-weight:700; font-size:24px; line-height:24px; color:#4FB847;  }
.light_heading_medium { font-family: 'Poppins', sans-serif; font-weight:500; font-size:20px; line-height:22px; color:#606060;  }


.black_bold_text { font-size:18px; color:#606060; font-weight:bold; }

.caption_text { font-size:16px; color:#606060; }

.green_button { font-size:12px; font-weight:normal; color:#33A93D; padding:5px 10px; border:1px solid #33A93D; margin-right:20px; background:#fff; }
.green_button:hover { font-weight:bold; text-decoration:none; color:#fff; background:#33A93D; }

.green_button_rounded { font-size:12px; font-weight:normal; color:#33A93D; padding:5px 10px; border:1px solid #33A93D;  background:#fff;  border-radius:10px; margin-right:20px; }
.green_button_rounded:hover { font-weight:bold; text-decoration:none; color:#fff; background:#33A93D; }


.whitebox { margin:0px; border:1px solid #e2e2e2; border-radius:15px;  background:#fff; }
 
.header_title { font-family: 'Poppins', sans-serif; font-weight:700; font-size:36px; line-height:48px; color:#000; margin:0px; padding:0px; }
		
.goog-te-gadget img { display: none;}
.goog-te-gadget-simple .goog-te-menu-value {color: #31b44b; font-size:14px;  }
.goog-te-gadget-simple  { background-color: #fff; border: 1px solid #33a93d;  display: inline-block; padding:3px; padding-right:0px; cursor: pointer; zoom: 1; color:#696e7; border-radius:15px; padding:1.5px 5px;}
.goog-te-gadget-simple { background-image:none;}
.goog-te-menu-value img { display:none;}
.goog-te-gadget-simple .goog-te-menu-value span {text-decoration: none; display:inline-table; margin-right:5px; color: #000;}		
.goog-te-gadget-simple .goog-te-menu-value span:last-child {color: #000; margin-left:2px;}
#google_translate_element span[style="border-left: 1px solid rgb(187, 187, 187);"] { display:none; border:none; }
		

.greybox-left, .greybox-right { border:1px solid #e2e2e2; background:#e2e2e2; text-align:justify; }

.greyborder { border:1px solid #e2e2e2; text-align:justify; }

.greybox-left:after {
    content:'';
    position: absolute;
    top: 42%;
    left: 100%;
    margin-right: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px transparent;
	border-bottom: solid 50px transparent;
    border-left: solid 50px #e2e2e2;
    
	z-index:10000;
}

.greybox-right:after {
    content:'';
    position: absolute;
    top: 42%;
    right: 100%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px transparent;
	border-bottom: solid 50px transparent;
    border-right: solid 50px #e2e2e2;
    
	z-index:10000;
}


.feature_icons { width:150px; height:150px;  padding:15px; border:1px solid #898989; border-radius:75px; margin-bottom:10px; }
.icon_container { text-align:center; padding:10px; width:33%; font-size:12px; }


.fixed-btn-div a{
	padding:15px 15px;
	line-height:20px;
	 border-top-right-radius: 50px;  border-bottom-right-radius: 50px; background-color:#efefef;
	 color:#000;
	  font-family: 'Roboto', sans-serif;
	  font-size:16px;
	 /* width:250px;*/
	
	
}
.fixed-btn-div a:hover{ background-color:#31b44b; color:#fff; text-decoration:none; }


@media only screen  and (max-width:800px)
{

.banner_h1 {  font-size:36px; line-height:36px;  }
.banner_h2 {  font-size:28px; line-height:28px;  }

.top_white_menu { position:fixed; top:0px; width:100%; z-index:40000; background:#fff; padding-bottom:10px; height:80px; }

.home_carousel  { position:absolute; top:70px; float:left; width:100%; }

.grey_inner {  padding-top:90px; }

.inner_banner { margin-top:80px; padding:0px 0px 0px; }

.greenbig { font-size:18px; }	
.greybig { font-size:12px; }
	
.greybox-left:after {
    content:'';
    display:none;
    top: 42%;
    left: 100%;
    margin-right: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px transparent;
	border-bottom: solid 50px transparent;
    border-left: solid 50px #e2e2e2;
    
	z-index:10000;
}

.greybox-right:after {
    content:'';
    display:none;
    top: 42%;
    right: 100%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px transparent;
	border-bottom: solid 50px transparent;
    border-right: solid 50px #e2e2e2;
    
	z-index:10000;
}	



	
	
}	